OpenVZ virtualization

Issue

During the installation or upgrade of MediaCP you might receive the following notice:

ERROR: Your system is not supported due to OpenVZ virtualization.

Description

A VPS (Virtual Private Server) uses several virtualization technologies to provide its virtual environment.

OpenVZ is an operating system-level virtualization based on a modified Linux kernel, and provides a modified version of CentOS or Debian. OpenVZ CentOS or Debian is not a real version of the operating system and is not supported by several technologies required to operate the MediaCP.

Resolution

You should purchase a VPS that uses hardware virtualization such as KVM, VMWare or another. We suggest a provider such as VultrOVH or Amazon.

  • OpenVZ, Operating System, System Requirements
  • 0 Users Found This Useful
Was this answer helpful?

Related Articles

Removing database table prefix to improve stability on older installations

The database table prefix has not been a default for some years now and can often cause issues...